#language: ru

@demo_base_milk
@financial_results

Функционал: 002. financial_results. Создание справочников ФинРез

Сценарий: 002.1. financial_results. Создание статей затрат

	Дано Я подключаюсь под "Администратор"
	И Я создаю статью затрат "Маркетинг (товарная категория)" с аналитикой "Товарные категории"
	И Я создаю статью затрат "Маркетинг (акция)" с аналитикой "Маркетинговое мероприятие"
	И Я создаю статью затрат "Транспортные расходы (Бензин)" с аналитикой "Транспортные средства"
	И Я создаю статью затрат "Транспортные расходы (поставщик)" с аналитикой "Контрагенты"
	И Я создаю статью затрат "З/П Руководителя направления" с аналитикой "Физические лица"
	И Я создаю статью затрат "З/П Менеджера клиента" с аналитикой "Физические лица"
	И Я создаю статью затрат "З/П Водитель" с аналитикой "Физические лица"
	И Я создаю статью затрат "Аренда" без аналитики

Сценарий: 002.2. financial_results. Создание сценария распределения затрат Аренда

	И Я начинаю создавать сценарий распределения затрат "Аренда" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Сумма"
	И Я заканчиваю создавать сценарий распределения затрат
	
Сценарий: 002.3. financial_results. Создание сценария распределения затрат З/П Менеджера клиента

	И Я начинаю создавать сценарий распределения затрат "З/П Менеджера клиента" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Валовая прибыль"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "Менеджеры.МенеджерКлиента"
	И Я заканчиваю создавать сценарий распределения затрат

Сценарий: 002.4. financial_results. Создание сценария распределения затрат З/П Руководителя направления

	И Я начинаю создавать сценарий распределения затрат "З/П Руководителя направления" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Валовая прибыль"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "Менеджеры.МенеджерНаправления"
	И Я заканчиваю создавать сценарий распределения затрат

Сценарий: 002.5. financial_results. Создание сценария распределения затрат З/П Водитель

	И Я начинаю создавать сценарий распределения затрат "З/П Водитель" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Сумма"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "Доставка.Водитель"
	И Я заканчиваю создавать сценарий распределения затрат

Сценарий: 002.6. financial_results. Создание сценария распределения затрат Маркетинг (акция)

	И Я начинаю создавать сценарий распределения затрат "Маркетинг (акция)" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Сумма"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "МаркетинговоеМероприятие"
	И Я заканчиваю создавать сценарий распределения затрат

Сценарий: 002.7. financial_results. Создание сценария распределения затрат Маркетинг (товарная категория)

	И Я начинаю создавать сценарий распределения затрат "Маркетинг (товарная категория)" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Сумма"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "ТоварнаяКатегория"
	И Я заканчиваю создавать сценарий распределения затрат

Сценарий: 002.8. financial_results. Создание сценария распределения затрат Транспортные расходы (бензин)

	И Я начинаю создавать сценарий распределения затрат "Транспортные расходы (бензин)" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Сумма"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "Доставка.ТранспортноеСредство"
	И Я заканчиваю создавать сценарий распределения затрат

Сценарий: 002.9. financial_results. Создание сценария распределения затрат Транспортные расходы (поставщик)

	И Я начинаю создавать сценарий распределения затрат "Транспортные расходы (поставщик)" для организации "ТД_Молочный мир"
	И Я устанавливаю в сценарии распределения затрат показатель "Сумма"
	И Я устанавливаю в сценарии распределения затрат пользовательские настройки "Доставка.Перевозчик"
	И Я заканчиваю создавать сценарий распределения затрат